
#--------------------------------------------------------------------------------------------------------------
#--------------------------------------------------------------------------------------------------------------
# Name: helm-chart
# Description: A helm chart implementation for monorepo devops template.
#--------------------------------------------------------------------------------------------------------------
#--------------------------------------------------------------------------------------------------------------

#--------------------------------------------------------------------------------------------------------------
#
# Begin helm-chart make targets
#
#--------------------------------------------------------------------------------------------------------------

#--------------------------------------------------------------------------------------------------------------
# test local
#--------------------------------------------------------------------------------------------------------------
# Test the helm-chart repo module locally within the GitPod developer IDE.
#--------------------------------------------------------------------------------------------------------------
helm-chart/test-local:
	echo ToDo: Tests Not Implemented.


#--------------------------------------------------------------------------------------------------------------
#
# End helm-chart make targets
#
#--------------------------------------------------------------------------------------------------------------
